{
	color: #000000;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif,Courier,mono;
	font-size: 11px;
	line-height: 17px;
}
.articleContent { padding: 14px 14px 14px 14px; }
.heading {
	color: #000000;
	font-size: 19px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	margin-bottom: 8px;
	line-height: normal;
}
.heading a { color: presetStyles.cs382947024edoras.props.headings.main.color;background-color: presetStyles.cs382947024edoras.props.headings.main.bgColor;text-decoration: none; }
.heading a:hover { text-decoration: none; }
.subheading {
	color: #000000;
	font-size: 15px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	margin-bottom: 6px;
	line-height: normal;
}
.subheading a { color: presetStyles.cs382947024edoras.props.subHeadings.main.color;background-color: presetStyles.cs382947024edoras.props.subHeadings.main.bgColor;text-decoration: none; }
.subheading a:hover { text-decoration: none; }
.smallHeading {
	color: #000000;
	font-weight: bold;
}
.smallHeading a { color: #000000; }
.altHeading {
	font-size: 12px;
	padding-bottom: 6px;
	font-weight: bold;
}
.hilightedHeading {
	color: #f99027;
	font-size: 18px;
	font-weight: bold;
}
.linkedHiHeading {
	margin-bottom: 9px;
}
.linkedHiHeading a {
	display: block;
	font-weight: bold;
	font-size: 17px;
	text-decoration: none;
	color: #f99027;
}
.linkedHiHeading a:hover { text-decoration: none; }
a { color: #000000;text-decoration: underline; }
a:visited { color: #f99027; }
a:hover { color: #f99027;text-decoration: underline; }
.textLink { color: presetStyles.cs382947024edoras.props.main.color;text-decoration: none; }
.textLink a:hover { text-decoration: none; }
ol {
	list-style-type: decimal;
	font-size: 11px;
	padding: 0px;
	margin-top: 0;
	margin-bottom: 17px;
	line-height: normal;
	margin-left: 33px;
}
ol ol {
	margin-top: 5px;
}
ul {
	color: #000000;
	font-size: 11px;
	padding: 0px;
	margin-top: 0;
	margin-bottom: 17px;
	line-height: normal;
	
}
ul li{list-style-type: none !important;}
ul ul, ul ol, ol ul {
	margin-top: 5px;
}
li {
	color: #000000;
	font-size: 11px;
	margin-top: 0;
	margin-bottom: 6px;
list-style-type: none;
}

/*
  Theme CSS: two columns
  Generated: 11:21 AM Monday 15, September 2008
*/

body {
	color: #000000;
	background: #efece7;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif, Courier, mono;
	margin: 0px;
	padding: 0px;
}
form { margin: 0px; }
td {
	color: #000000;
	font-size: 11px;
	vertical-align: top;
}
p {
	margin: 0px;
	padding-bottom: 9px;
	line-height: 17px;
}
.text {  
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding-bottom: 9px;
	line-height: 17px;
}
.footerPP { 
	font-size: 7pt; 
	border: 1px solid #666; 
	background-color: #EEE; 
	padding: 5px; 
	margin-top: 30px; }
input { 
	font-size: 12px; 
	padding: 0px;
	font-family: Arial,
	Helvetica,sans-serif,Courier,mono; }
button, .button { 
	font-size: 11px; 
	padding: 0px; }
pre { 
	font-family: Arial,Helvetica,sans-serif,Courier,mono;
	border: 1px solid black; 
	margin: 0px 0px 10px 0px; padding: 5px; }
.pageContent { background: #ffffff; }
.contentArea { background: #ffffff; }
/* end filter */.mainContent { padding: 0px 20px 0px 20px; }
.secondaryContent { padding: 10px 0px 0px 20px; }
.footerBorder {
	border-style: solid;
	border-color: #1a429a;
	border-width: 8px 0px 0px 0px;
	height: 1px;
	background-color: #e5e5e5;
	padding-left: 20px;
}
.footer td { color: white;font-size: 10px; }
.footer a { color: white;text-decoration: none; }
.footer a:hover { color: white; }
.footer .copyright {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
}
.footer .copyright a, .footer .copyright a:hover,.footer ul li { color: white;text-decoration: none; }
.footerLinks {
	font-size: 11px;
	text-align: Left;
}
.footerLinks a { text-decoration: none; }
.footerLinks a:hover { text-decoration: none; }
.footerLinks a.current { text-decoration: none !important; }
ul.lenders-logo li div {
display: table;
vertical-align: middle;
width: 100%;
height: 80px;
text-align: center;
}
ul.lenders-logo li {
list-style-type: none;
width: 33.3%;
float: left;
height: 80px;
}
ul.lenders-logo li img {
margin: 15px auto;
max-width: 160px;
max-height: 50px;
height: 40px;
}

.OptionButton {
	width:200px;
	height: 40px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #D8EAFF !important;
	background-image:none !important;
	color: gray !important;
}


.OptionButtonSelected {
	width:200px;
	height: 40px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #A9EFBC !important;
	background-image:none !important;
	border-color: black;
}
button.OptionButtonSelected { border-color: black;}
button.OptionButton { color: gray !important;}

.lotusBtn a, input.lotusBtn, button.lotusBtn, .lotusBtnImg{background-color:#f1f1f1;background-image:-moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb));color:#000 !important;}
.lotusBtn, .lotusBtnImg{font-weight:bold;text-align:center !important;border:1px solid #aaa;}
.lotusBtn a, input.lotusBtn, button.lotusBtn, {font-size:.9em;line-height:1.7em;}
input.lotusBtn, button.lotusBtn, {padding:2px 7px 3px 7px;cursor:pointer;}
.lotusBtn a{display:block;text-decoration:none;border-width:0 1px 1px 1px;border-style:solid;border-color:#dedede;}
span.lotusBtn a:hover, span.lotusBtn a:focus, span.lotusBtn a:active{text-decoration:none;}



